﻿ .cms-main-banner-img:before {  background-image: -webkit-linear-gradient(bottom, transparent 70%, rgba(0,0,0,.6) 75%); background-image: linear-gradient(to top, transparent 0%, rgba(0,0,0,.6) 75%);}
 .cms-main-content{background: url("../images/index/bg-story.jpg") repeat-x right bottom; background-size: 100% auto;}

.cms-main-content:before {  content:"";  background: url("../images/index/title-left.png") no-repeat 0 0; background-size:432px auto;  width: 432px; height:490px; position: absolute; z-index: 99; left: -50px;  top:0px; animation-delay:2s; animation:style1 4s ease 1 both;}
@keyframes style1 {
0% {  margin-left:-150px; margin-top: -100px; -webkit-transform: scale(0.5); transform: scale(0.5);  }
100% { margin-left: 0px;  margin-top:0px;  -webkit-transform: scale(0.8); transform: scale(0.8);}
}
@-webkit-keyframes style1 {
0% {  margin-left: -150px; margin-top: -100px; -webkit-transform: scale(0.5); transform: scale(0.5);  }
100% { margin-left: 0px;  margin-top:0px;  -webkit-transform: scale(0.8); transform: scale(0.8);}
}
.new_pic {display: flex;flex-wrap: wrap;align-items: center;}
.new_pic figure{height: 90%;display: flex;flex-wrap: wrap;align-items: center;}
.new_pic figure .img-fluid { height: 100% !important;}
.cms-main-content:after {  content:"";  background: url("../images/index/title-right.png") no-repeat 0 0; background-size:470px auto;  width: 470px; height:456px; position: fixed; z-index: 9; right: -240px;  top:300px; animation-delay:300s; animation:style2 6s ease 1 both;}
@keyframes style2 {
0% {  margin-right: -100px; margin-top: -100px; -webkit-transform: scale(0.5); transform: scale(0.5);  }
100% { margin-right: 0px;  margin-top:0px;  -webkit-transform: scale(0.8); transform: scale(0.8);}
}
@-webkit-keyframes style2 {
0% {  margin-left: -100px; margin-top: -100px; -webkit-transform: scale(0.5); transform: scale(0.5);  }
100% { margin-right: 0px;  margin-top:0px;  -webkit-transform: scale(0.8); transform: scale(0.8);}
}

 
@media (max-width: 767.98px) {
.cms-main-content:before { left: -80px;  background-size:180px auto;  width: 180px; height:204px; }
.cms-main-content:after {  background-size:180px auto;  width: 180px; height:173px;  right: -80px; top:60px;}
}

/*-------------------*/
/***** 最新消息列表 *****/
/*------------------*/
.cms-news-list { display: flex; flex: 0 0 80%;  flex-wrap: wrap; margin:5% auto ;  padding:20px;}
.cms-news-list li { flex: 0 0 100%;  display: flex;  margin:3rem auto;   padding:10px; transition: all 0.4s ease-in-out;  -webkit-transition: all 0.4s ease-in-out;  -moz-transition: all 0.4s ease-in-out; }
.cms-news-list li a:hover{ transform: scale(.99) ; }
.cms-news-list .cms-item-inner{ width: 100%; height: 90%;  border: solid 1px #4c9063; background: #fff; padding:15px 40px; flex-direction: column; }
.cms-news-list .cms-item-inner time{   font-size: 0.75rem; line-height: 1.6; color:#28a745; text-align: left; display: flex; align-content: center; align-items: center; }
.cms-news-list .cms-item-inner h3 { width: 100%; margin-bottom:2rem; font-size:1.75rem; font-weight:700; line-height: 1.6; color:#28a745; overflow: hidden;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical;   }
#cms-main .cms-news-list .cms-item-inner p { width: 100%; margin-bottom:2rem; font-size: 0.95rem;color:#000; overflow: hidden;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical;   }
.cms-news-list li figure { width: 100%; background-color: #000; overflow: hidden;}
.cms-news-list li figure img { width: 100%;  -webkit-transition: all .5s ease-in-out;  -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.cms-news-list li figure:hover img { -webkit-transform: scale(1.02);  -ms-transform: scale(1.02); transform: scale(1.02); opacity: .6;}
@media (max-width: 767.98px) {
.cms-news{ display: none; }
.cms-news-list {  flex: 0 0 100%;   padding:20px 10px;}
.cms-news-list li {  background: #fff; }
.cms-news-list .cms-item-inner { width: 100%; height: auto!important; padding:10px; margin: 15px auto;  }    
.cms-news-list .cms-item-inner h3 {  margin-bottom:1rem; font-size:1.25rem;     }
#cms-main .cms-news-list .cms-item-inner p {  margin-bottom:1rem; }

}
 .cms-main-post{ display: flex; flex-wrap: wrap; justify-content: center; word-break: break-all; margin:auto auto 15% auto;  }
 .cms-main-post-head { padding: 5% 5% 70px 5%; width: 100%;  display: flex; justify-content: space-between; align-items: flex-start;  }
 .cms-main-post-head .row {width: 100%;}
 .cms-main-post-head .row div:nth-of-type(3){padding-right: 0;}
.cms-main-post-head h1 { font-size: 1.875rem; font-weight:700; color: #2a2a2a; margin: 0;}
.cms-main-post-time{ padding:10px; }
.cms-main-post-time p time{color:#037134; font-size: 0.875rem; font-weight:400;}
.cms-main-post-time p time b{  display: block; font-size:2.5rem; font-weight: 700; font-style: italic; }
.cms-main-post-head .cms-social-icons {display: flex;  justify-content: flex-end;}
.cms-main-post-head .cms-social-icons li,.cms-main-post-head .cms-social-icons li a{ width:20px; height: 20px;}
.cms-main-post-head .cms-social-icons li a{ background-size: 20px 20px; opacity:0.5;  -webkit-transition: all .5s ease-in-out;  -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.cms-main-post-head .cms-social-icons li a:hover{ opacity:1; -webkit-filter:invert(1); }
.cms-main-post h3{margin: 0;text-align: left; font-size: 1.75rem; line-height: 1.2; font-weight:400;color: #000; }
.cms-main-post-edit{ width:100%; display: flex; flex-wrap: wrap;margin: auto; flex-direction: column; padding: 0px 6% 0 5%; }

.cms-main-post-photo{ padding:10px; width:30%; }
.cms-main-post-photo img{width: 100%; height: auto;} 
.cms-main-post-pagination{ padding: 45px 0;  display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 100%;}
.cms-main-post-pagination h2 {  font-size: 1.125rem; font-weight: 400; max-width: 280px; color: #000000;}
.cms-main-post-pagination .cms-next,.cms-main-post-pagination .cms-prev,.cms-main-post-pagination .cms-back { cursor: pointer; width: 31.333%; position: relative;  display: flex; align-items: center; transition: all 0.4s ease-in-out;  -webkit-transition: all 0.4s ease-in-out;  -moz-transition: all 0.4s ease-in-out;  }
.cms-main-post-pagination .cms-back{justify-content: center;}
.cms-next:hover h2,.cms-prev:hover h2{color:#4c9063!important; }
.cms-next:hover,.cms-prev:hover{color:#28a745!important; -webkit-filter:contrast(2);}
.cms-main-post-pagination .cms-prev { padding-right: 12px;} 
/*.cms-prev:after { content: ''; width: 1px;  height: 50px;  background-color:#343a40; position: absolute; right: 0; top: 6; display: block;}
*/.cms-prev h2 { margin-left: 24px; margin-right: 12px;}
.cms-prev .cms-btn {  margin-left: auto;}
.cms-prev .cms-btn:before {  order: 1;}
.cms-prev .cms-btn:after {  border-width: 5px 5px 5px 0;}
.cms-next { padding-left: 12px; justify-content: flex-end;}
.cms-next h2 { margin-left: 12px;  margin-right: 24px;}
.cms-next .cms-btn { order: 0; margin-right: auto;}
.cms-next h2 { order: 1;}
.cms-next .cms-main-post-time {order: 2;}
.cms-btn { cursor: pointer; width: 35px;  height: 20px; position: relative; display: flex; align-items: center;}
.cms-btn:before { content: ''; width: 30px; height: 1px; background-color: #31315e; display: block;}
.cms-btn:after { content: ''; width: 0; height: 0; border-style: solid; border-width: 5px 0 5px 5px; border-color: transparent #31315e; display: block;}
.cms-next .cms-main-post-photo{order:4; }
@media (max-width: 767.98px) {
.cms-main-post-head { padding: 5% 10% 20px 10%;   }   
.cms-main-post .cms-blog-category {position: relative; padding: 2px 5px;top:auto;}
.cms-main-post h1{ font-size: 1.5rem;  }
.cms-main-post-pagination h2 { }
.cms-main-post-head .cms-social-icons {  justify-content:center;}
.cms-main-post-photo{ display: none;}
}


